Prev |  | Next

### 2.6. Pixelise

#### Overview

This filter is found in Image>Filters/Blur/Pixelize

The Pixelize filter renders the image using large color blocks. It is very similar to the effect seen on television when obscuring a criminal during trial. It is used for the "Abraham Lincoln effect": see http://www.michaelbach.de/ot/fcs_mosaic/.

v.l.n.r.: Originalbild, Pixeln Filter angewandt

#### Options

Pixel Width

  Here you can set the desired width of the oversized pixel.

Pixel Height

  Here you can set the size of the obscured square.

Chain Button

  If the chain is broken, you can set width and height separately. Otherwise, they are linked.

Unit Input Box

  Here you can select the unit of measure for height and width.

Prev | Up | Next
| Home |